Subject: Re: bug#50241: flyspell doesn't work with multiple dictionaries

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Aug 2021 21:50:10 +0200

Eli Zaretskii <[email-masked]> writes:

>> Would you agree if I say that a good user interface means that a
>> function invoked interactively should behave same way when it's
>> invoked non-interactively (barring the fact that it won't show the
>> prompt)?
>
> No, I don't agree.

Well, it should be possible to set up multiple dictionaries without
using `M-x'.  So something here should be fixed, in my opinion.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no